Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

xvidca

Help
2006-08-09
2013-04-24
  • I get this package when I run the ./configure , some thing checking , all of thems are ok but one of them has problem:
    checking for xmuClientWindow in -lxmu...no
    I don't know wich packag(es) or library need to solve this problem.
    plz help me.
    thanx.

     
    • If you look at other posts in this forum, you will find, that for now the following should do the trick:

      LDFLAGS="-L/usr/X11R6/lib" ./configure --with-forced-embedded-ffmpeg --with-gtk2

      HTH,
      Karl.